/************************* header *************************/
.wrapper {
 //   padding-top: 74px;
}
.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 200;
    padding: 0 50px;
    background: #000000;
}
.header .holder {
    max-width: 1420px;
    margin: 0 auto;
}
.header-block {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    height: 74px;
}
.header-menu {
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -12px;
    display: flex;
    align-items: center;
    gap: 12px;
    font-size: 18px;
    line-height: 25px;
    color: #fff;
    text-decoration: none;
    transition: all .3s linear;
}
.header-menu:hover {
    color: #FF9000;
}
.header-link {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -12px;
    font-size: 18px;
    line-height: 25px;
    color: #fff;
    text-decoration: none;
    transition: all .3s linear;
}
.header-link:hover {
    color: #FF9000;
}
.header-logo {
    margin: -3px 0 0;
}
.header-nav {
    position: fixed;
    inset: 0;
    padding: 0 15px;
    z-index: 400;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 30px;
    background: #000;
    opacity: 0;
    visibility: hidden;
}
.header-nav.vis {
    opacity: 1;
    visibility: visible;
}
.header-nav a {
    color: #fff;
    text-decoration: none;
    font-size: 24px;
    line-height: 140%;
    text-align: center;
    transition: all .3s linear;
}
.header-nav a:hover {
    color: #FF9000;
}
.mob-nav-icon {
    position: relative;
    z-index: 500;
    display: block;
    width: 17px;
}
.mob-nav-block {
    position: relative;
    display: block;
    width: 17px;
    height: 1px;
    margin: 6px 0;
    background: #fff;
    transition: all .3s linear;
}
.mob-nav-block::after {
    content: "";
    position: absolute;
    top: -6px;
    left: 0;
    width: 17px;
    height: 1px;
    background: #fff;
    transition: all .3s linear;
}
.mob-nav-block::before {
    content: "";
    position: absolute;
    top: 6px;
    left: 0;
    width: 17px;
    height: 1px;
    background: #fff;
    transition: all .3s linear;
}
.header-menu:hover .mob-nav-block,
.header-menu:hover .mob-nav-block::after,
.header-menu:hover .mob-nav-block::before {
    background: #FF9000;
}
.header-menu:hover .mob-nav-block {
    width: 10px;
}
.header-menu:hover .mob-nav-block::before {
    width: 6px;
}
.mob-nav-icon.active .mob-nav-block {
    background: none;
}
.mob-nav-icon.active .mob-nav-block:before {
    top: 0;
    transform: rotate(45deg);
}
.mob-nav-icon.active .mob-nav-block:after {
    top: 0;
    transform: rotate(-45deg);
}
.header-menu.active:hover .mob-nav-block {
    width: 17px;
}
.header-menu.active:hover .mob-nav-block::before {
    width: 17px;
}
/************************* popups *************************/
.popup-contacts {
    display: none;
    width: 960px;
    border-radius: 0;
}
.popup-contacts.fancybox-content {
    padding: 0;
    background: none;
}
.popup-block {
    overflow: hidden;
    background: #fff;
    border-radius: 20px;
}
.popup-top {
    padding: 43px 55px 36px;
    color: #000;
}
.popup-map iframe {
    display: block;
    width: 100%;
    height: 600px;
}
.popup-title {
    margin: 0 0 13px;
    font-weight: 700;
    font-size: 36px;
    line-height: 49px;
}
.contacts-item {
    margin: 0 0 13px;
}
.contacts-min {
    font-size: 13px;
    line-height: 18px;
}
.contacts-text {
    font-size: 20px;
    line-height: 27px;
}
.contacts-text a {
    color: #000;
    text-decoration: none;
}
.contacts-line {
    display: flex;
    flex-wrap: wrap;
    gap: 0 33px;
}
.fancybox-slide--html .popup-contacts .fancybox-close-small {
    top: 48px;
    right: 48px;
    background: url(../images/close.svg) 50% 50% no-repeat;
}
.fancybox-slide--html .popup-contacts .fancybox-close-small svg {
    opacity: 0;
}
/************************* media *************************/
@media screen and (max-width: 1024px) {
    .popup-contacts {
        width: 800px;
    }
}
@media screen and (max-width: 1024px) {
    .header {padding: 0 20px;}
}
@media screen and (max-width: 767px) {
    .wrapper {
        padding-top: 64px;
    }
    .header {padding: 0 15px;}
    .header-block {
        height: 64px;
    }
    .header-menu {
        font-size: 0;
    }
    .header-link {
        width: 24px;
        height: 24px;
        font-size: 0;
        background: url(../images/loc.svg) 50% 50% no-repeat;
        background-size: contain;
    }
    .header-logo img {
        width: 240px;
    }
    .popup-top {
        padding: 30px 20px 16px;
    }
    .popup-map iframe {
        height: 480px;
    }
    .fancybox-slide--html .popup-contacts .fancybox-close-small {
        top: 8px;
        right: 8px;
        background-size: 20px;
    }
}
.b24-widget-button-wrapper{
    display:none !important;
}